.activity-feed-status-form ul.activity_feed_form_attach > li > a.select-stories:before {
    content: '\eb44';
}
#fpxerStoriesPhoto,
#fpxerStoriesPhoto
{
	text-align: center;
}
#fpxerStoriesPhoto .btn,
#fpxerStoriesVideo .btn
{
    width: 100%;
}
#fxvideo
{
	/*width:320px;*/
    width: 100%;
	height:240px;
    margin: 0 auto;
}
#fxstartbutton
{
	margin: 0 auto;
    display: block !important;
}
#global_attachment_stories
{
    background: white;
}
.storiesUsers
{
	width: 48px;
	height: 48px;
	border-radius: 100%;
	display: inline-block;
	margin: 5px;
    line-height: 10px;
    padding: 2px;
    background: white;
    left: -2px;
    position: relative;
    top: -2px;
}
.storiesUsers a
{
    width: 48px !important;
    height: 44px !important;
}
#js_block_border_apps_phpfoxer_stories_block_foxerstories
{
	background: white;
	margin-bottom: 20px;
    padding-bottom: 10px;
    min-height: 130px;
}
#js_block_border_apps_phpfoxer_stories_block_foxerstories .title
{
    padding: 0;
    padding-top: 10px;
    border-bottom: 0;
    display: block;
    overflow: hidden;
    font-size: 16px;
    text-overflow: ellipsis;
    line-height: 21px;
    max-height: 52px;
    white-space: normal;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-weight: bold;
    padding-left: 16px;
    padding-right: 16px;
}
#js_block_border_apps_phpfoxer_stories_block_foxerstories .content
{
	padding-top: 8px;
    /*padding-bottom: 16px;*/
    margin-top: 10px;
    border: 0;
    border-top: 1px solid #eeeeee;
}
.storiesPhoto
{
    width: 100%;
    height: 400px;
    padding: 10px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
.slider-progress-bar {
    height: 4px;
    background: black
}
.progress {
    height: 4px;
    background: white;
    animation: sliderProgressBar ease;
    position: absolute;
    padding: 2px;
} 
/*.owl-carousel:hover .slider-progress-bar .progress {
    animation-play-state: paused;
}*/

@keyframes sliderProgressBar {
  0% {
    width: 0%;
  }

  100% {
    width: 100%;
  }
}
#fxcanvas
{
    z-index: 99999;
    position: absolute;
    top: 0;
    margin: 0 auto;
    left: 23%;
    top: 16px;
    display: none;
}
@media only screen and (max-width: 600px) {
/*    #fpxerStoriesPhoto
    {
        margin-bottom: 20px;
    }*/
    #fxcanvas
    {
        left: 1%;
    }
    .storiesbody
    {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }

}

@media only screen and (max-width: 768px) {
/*    #fpxerStoriesPhoto
    {
        margin-bottom: 20px;
    }*/
    .storiesbody
    {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
    }
}

.showsavebtn
{
    display: block !important;
    padding-top: 10px !important;
    margin: 0 auto !important;
    margin-top: 10px !important;
}
.storiesbody
{
    background: white;
    margin-bottom: 20px;
    padding-bottom: 10px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    white-space: nowrap;
    display: block;
}
.storiesbody::-webkit-scrollbar {
    width: 12px;
    height: 5px;
    -webkit-border-radius: 80px;
}
 
.storiesbody::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}
 
.storiesbody::-webkit-scrollbar-thumb {
  background-color: #e6867f;
  outline: 12px solid #ccc;
  border-radius: 10px;
}
.storieWrapper
{
    display: inline-block;
    background: linear-gradient(to left bottom, #7940b4, #ca447a,#eb405f);
    border: 5px solid white;
    border-radius: 100%;
    width: 64px;
    height: 64px;
    vertical-align: -webkit-baseline-middle;
}
.storiesUsers a span
{
    font-size: 16px !important;
}
.js_box_content .owl-carousel .owl-nav .owl-prev,
.js_box_content .owl-carousel .owl-nav .owl-next,
.js_box_content .owl-carousel .owl-dot
{
    font-family: 'fontAwesome';

}
/*.js_box_content .owl-carousel .owl-nav .owl-prev:before
{
    content: "\f053";
    margin-left:10px;
}
.js_box_content .owl-carousel .owl-nav .owl-next:after
{
    content: "\f054";
    margin-right:10px;
}*/
div.js_box_content .owl-item .item video
{
    height: 400px;
}
div.js_box_content .owl-carousel .owl-nav
{
    margin-top: 0px;
}
div.js_box_content .owl-carousel .owl-nav button span
{
    font-size: 32px;
}
#js_block_border_apps_phpfoxer_stories_block_foxerstories
{
    border-top-left-radius:6px;
    border-top-right-radius:6px;
}
.storiesbody
{
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px;
}
#videostartstop
{
    padding-top: 10px !important;
    width: 100%;
    display: block !important;
    margin: 0 auto;
}
.storiestspan
{
    background: #128bde;
    border-radius: 100%;
    border: 2px solid white;
    position: absolute;
    display: inline-block;
    text-align: center;
    z-index: 9;
    bottom: 0;
    left: 35px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}
.storiestspan i
{
    color: white;
    font-size: 10px;
    vertical-align: text-bottom;
    font-weight: 200;
}
.storiesData
{
    line-height: 30px;
    margin-bottom: 10px;
    display: inline-block;
    width: 95%;
    font-weight: bold;
    color: black;
}
.owl-item .item span a.no_image_user
{
    width: 30px;
    height: 30px;
    margin-right: 10px;
    display: inline-block;
}
.owl-item .item span a.no_image_user > *
{
    font-size: 14px !important;
}
.owl-item .item span a div.img-wrapper
{
    width: 30px;
    height: 30px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: bottom;
}
.storiesUsers a .img-wrapper
{
    border-radius: 100% !important;
}
.storiesUsers a.no_image_user
{
    border-radius: 100% !important;
}
.stDelNav
{
    display: inline-block;
    float: right;
    cursor: pointer;
    font-size: 18px;
    line-height: 30px;
}
.deletedGroup
{
    position: fixed;
    z-index: 9999;
    cursor: pointer;
    font-size: 14px;
    right: 5%;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    width: 200px;
    text-align: center;
}
.deletedGroup.open
{
  visibility: visible;
  opacity: 1;
}
.deletedGroup li
{
    padding: 5px 25px;
} 
.list-group.deletedGroup.open .list-group-item:first-child
{
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif !important
}
.list-group.deletedGroup.open .list-group-item:last-child
{
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif !important
}
.storiesData time
{
    color: #a2a2a2;
    font-weight: normal;
}
.photouploader
{
    background: white;
    margin-bottom: 20px;
    padding-bottom: 10px;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%;
    display: block;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 15%;
    padding: 20px;
}
.uploaderwrapper
{
    position: fixed;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999999999;
    display: none;
}
.closeSUploader
{
    cursor: pointer;
    display: block;
    float: right;
    z-index: 99999999999;
    position: relative;
}
#js_upload_form_foxerstories_wrapper .dz-image-preview img
{
    display: none !important;
}
#global_attachment_stories .table_right
{
    padding-bottom: 0px;
}
.storiesUsers a div.img-wrapper img,
.storiesData a div.img-wrapper img
{
    border-radius: 100%;
}